deb-multimedia
.org repository

Details for libaudgui5 (1:4.0.1-dmo1) - amd64 - Unstable/Sid

Audacious libaudgui shared library


Multi-Arch: same

Description-md5: fcb1da780d529a217374f5f95308dedf
Section: libs
Priority: optional
Filename: pool/main/a/audacious-dmo/libaudgui5_4.0.1-dmo1_amd64.deb
Size: 85504
MD5sum: 0462753c7c3f025a135afccfed4de5bc
SHA256: b4c1f2146730a1857f1812ea05ebfd3abae9021a2b0332b43c7f491e15b8775b



Section: libs
Priority: optional
Build-Date: 06 April 2020

Depends:
   - libaudcore5 (>= 1:4.0.1).
   - libc6 (>= 2.7).
   - libcairo2 (>= 1.2.4).
   - libgcc-s1 (>= 3.0).
   - libgdk-pixbuf2.0-0 (>= 2.25.2).
   - libglib2.0-0 (>= 2.31.18).
   - libgtk2.0-0 (>= 2.24.0).
   - libpango-1.0-0 (>= 1.14.0).
   - libstdc++6 (>= 4.1.1).

Source: audacious-dmo
Website: https://www.audacious-media-player.org/
Installed-Size: 279 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libaudgui5

You can also browse the application directory for libaudgui5.